.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.823730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.508000px;}
._1{margin-left:-1.120000px;}
._2{width:1.152000px;}
._6{width:41.872000px;}
._5{width:72.204000px;}
._4{width:105.264000px;}
._3{width:107.424000px;}
._9{width:175.800000px;}
._8{width:251.120000px;}
._a{width:280.440000px;}
._7{width:281.748000px;}
._d{width:312.000000px;}
._e{width:316.680000px;}
._c{width:375.800000px;}
._b{width:410.520000px;}
._f{width:417.080000px;}
.fc2{color:rgb(255,252,254);}
.fc1{color:rgb(255,250,253);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y13{bottom:1.815048px;}
.y1d{bottom:24.366991px;}
.y1c{bottom:31.846795px;}
.y1b{bottom:53.774077px;}
.y1a{bottom:75.701360px;}
.y19{bottom:97.628643px;}
.ye{bottom:99.661828px;}
.yd{bottom:116.177125px;}
.y18{bottom:119.555925px;}
.yc{bottom:132.692423px;}
.y17{bottom:141.483208px;}
.yb{bottom:149.207721px;}
.y16{bottom:163.410491px;}
.y15{bottom:181.011365px;}
.y14{bottom:198.612239px;}
.y12{bottom:321.263647px;}
.y11{bottom:337.778945px;}
.ya{bottom:381.172481px;}
.y9{bottom:408.425448px;}
.y8{bottom:435.678414px;}
.y7{bottom:462.931381px;}
.y6{bottom:490.184347px;}
.y10{bottom:494.545276px;}
.yf{bottom:511.060574px;}
.y5{bottom:517.437314px;}
.y4{bottom:544.690280px;}
.y2{bottom:563.421585px;}
.y3{bottom:571.943247px;}
.y1{bottom:594.308507px;}
.h5{height:25.200000px;}
.h7{height:27.187500px;}
.h8{height:27.812500px;}
.h4{height:28.000000px;}
.h9{height:38.742188px;}
.h3{height:51.656250px;}
.h2{height:96.855469px;}
.h6{height:212.345577px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w2{width:342.933162px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x8{left:9.286903px;}
.x4{left:55.002164px;}
.x5{left:111.332116px;}
.x1{left:170.702135px;}
.x2{left:174.586251px;}
.x9{left:338.784352px;}
.x6{left:362.939224px;}
.x3{left:530.225768px;}
.x7{left:541.418789px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.944854pt;}
._1{margin-left:-1.315086pt;}
._2{width:1.352660pt;}
._6{width:49.165437pt;}
._5{width:84.780789pt;}
._4{width:123.599315pt;}
._3{width:126.135553pt;}
._9{width:206.421565pt;}
._8{width:294.861111pt;}
._a{width:329.288189pt;}
._7{width:330.824022pt;}
._d{width:366.345439pt;}
._e{width:371.840621pt;}
._c{width:441.258385pt;}
._b{width:482.026057pt;}
._f{width:489.728705pt;}
.fs3{font-size:42.270628pt;}
.fs2{font-size:46.967364pt;}
.fs4{font-size:56.360837pt;}
.fs1{font-size:75.147782pt;}
.fs0{font-size:140.902092pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:2.131200pt;}
.y1d{bottom:28.611333pt;}
.y1c{bottom:37.394000pt;}
.y1b{bottom:63.140667pt;}
.y1a{bottom:88.887333pt;}
.y19{bottom:114.634000pt;}
.ye{bottom:117.021333pt;}
.yd{bottom:136.413333pt;}
.y18{bottom:140.380667pt;}
.yc{bottom:155.805333pt;}
.y17{bottom:166.127333pt;}
.yb{bottom:175.197333pt;}
.y16{bottom:191.874000pt;}
.y15{bottom:212.540667pt;}
.y14{bottom:233.207333pt;}
.y12{bottom:377.222667pt;}
.y11{bottom:396.614667pt;}
.ya{bottom:447.566667pt;}
.y9{bottom:479.566667pt;}
.y8{bottom:511.566667pt;}
.y7{bottom:543.566667pt;}
.y6{bottom:575.566667pt;}
.y10{bottom:580.687200pt;}
.yf{bottom:600.079200pt;}
.y5{bottom:607.566667pt;}
.y4{bottom:639.566667pt;}
.y2{bottom:661.560667pt;}
.y3{bottom:671.566667pt;}
.y1{bottom:697.827600pt;}
.h5{height:29.589439pt;}
.h7{height:31.923130pt;}
.h8{height:32.656995pt;}
.h4{height:32.877155pt;}
.h9{height:45.490461pt;}
.h3{height:60.653947pt;}
.h2{height:113.726151pt;}
.h6{height:249.332800pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w2{width:402.666667pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x8{left:10.904533pt;}
.x4{left:64.582667pt;}
.x5{left:130.724400pt;}
.x1{left:200.435733pt;}
.x2{left:204.996400pt;}
.x9{left:397.795200pt;}
.x6{left:426.157467pt;}
.x3{left:622.582667pt;}
.x7{left:635.725333pt;}
}
